import os
from setuptools import setup, find_packages


def read(fname):
    return open(os.path.join(os.path.dirname(__file__), fname)).read()

setup(
    name = "mhackspace",
    version = "0.0.1",
    author = "Oliver Marks",
    author_email = "contact@maidstone-hackspace.org.uk",
    description = ("Maidstone Hackspace website"),
    license = "MIT",
    keywords = "templating web",
    url = "https://maidstone-hackspace.org.uk",
    packages=find_packages(),
    
    long_description=read('README.md'),
    classifiers=[
        "Development Status :: 3 - Alpha",
        "Topic :: Utilities",
        "License :: OSI Approved :: MIT",
    ],
)

